#form-recherchetitre input, #form-recherchetitre select, #form-recherchetitre textarea { 
    width: 100%;
    border-radius: 25px;
    border: 1px solid #625f5f;
    padding: 12px 20px;
    color: #bebebe;
}

#form-recherchetitre input[type=submit] { 
    font-family: 'AvenirNextLTPro-Bold';
    width: 216px;
    line-height: 30px;
    font-size: 18px;
}

#form-recherchetitre input:focus, #form-recherchetitre select:focus, #form-recherchetitre textarea:focus{   
    outline: none;  
}

#form-recherchetitre input, #form-recherchetitre select, #form-recherchetitre textarea { 
    font-family: 'AvenirNextLTPro-Bold'; 
    font-size:16px; 
    color: #bebebe; 
}

.btn.btn-recherchetitre { height: 50px !important; font-size:  20px; font-family: 'SFCompactDisplay-Medium'; color: #ffffff !important; border: 0px !important; }

.item-recherche-titre { margin-top: 8px; }

.item-recherche-titre-infos { left:0; text-transform: uppercase; padding:12px 0px 0px 0px;}
.item-recherche-titre-infos ul { padding-left: 0; margin-bottom: 2px; list-style: none; }
.item-recherche-titre-infos ul li { line-height: 100%; }
.item-recherche-titre-infos ul li:nth-child(2) { margin-top: 18px; margin-bottom: 6px; } 

.hour-recherche-titre { 
    font-family: 'AvenirNextLTPro-Regular';
    color: #626060;
    font-size: 20px;
    line-height: 16px;
    /*padding: 2px 11px;*/ 
}

.title-recherche-titre { 
    font-family: 'AvenirNextLTPro-Bold'; 
    font-size: 30px;
    line-height: 20px;
    /*padding: 1px 17px;*/
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    color: #bebebe; 
}

.artist-recherche-titre { 
    font-family: 'AvenirNextLTPro-It';
    font-size: 20px;
    line-height: 17px;
    /*padding: 1px 11px;*/
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    color: #bebebe; 
}

.recherche-titre-first { 
    color:#bd313a; 
}
